<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Scrumptious Recipes</title>
  <link rel="stylesheet" href="recipes.css">
</head>
<body>
  <header>
      <nav>
          <a href="list.html">Main Page</a>
      </nav>
  </header>
  <main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat!</h2>
    <div class="recipe-pic-palette">
      <div class="recipe-pic-palette-item" onclick='location.href ="detail.html";'>
        <a href="detail.html">Vegetarian Tacos</a>
        <br>
        <img src=" https://mks.io/public-tacos" alt="Vegetarian Tacos IMG">
        <div>4.3 stars</div>
      </div>
      <div class="recipe-pic-palette-item" onclick='location.href ="detail.html";'>
        <a href="detail.html">Vegetarian Tacos</a>
        <br>
        <img src=" https://mks.io/public-tacos" alt="Vegetarian Tacos IMG">
        <div>4.3 stars</div>
      </div>
      <div class="recipe-pic-palette-item" onclick='location.href ="detail.html";'>
        <a href="detail.html">Vegetarian Tacos</a>
        <br>
        <img src=" https://mks.io/public-tacos" alt="Vegetarian Tacos IMG">
        <div>4.3 stars</div>
      </div>
      <div class="recipe-pic-palette-item" onclick='location.href ="detail.html";'>
        <a href="detail.html">Vegetarian Tacos</a>
        <br>
        <img src=" https://mks.io/public-tacos" alt="Vegetarian Tacos IMG">
        <div>4.3 stars</div>
      </div>
      <div class="recipe-pic-palette-item" onclick='location.href ="detail.html";'>
        <a href="detail.html">Vegetarian Tacos</a>
        <br>
        <img src=" https://mks.io/public-tacos" alt="Vegetarian Tacos IMG">
        <div>4.3 stars</div>
      </div>
    </div>
  </main>
  <footer>
    Made with love by Scrumptious Recipes
  </footer>
</body>
</html>
